:File:
 :Name:[B25RAF1]<sys>DirectD.Cmds
:File:
 :Name:[B25RAF1]<sys>Install.Cmds
:File:
 :Name:[B25RAF1]<sys>Install.ctrl
:File:
 :Name:[B25RAF1]<sys>Install.jcl
:File:
 :Name:[B25RAF1]<sys>ProfileU.Cmds
:File:
 :Name:[B25RAF1]<Unisys>IPM.font
:File:
 :Name:[B25RAF1]<Unisys>SG3IPM.font
:File:
 :Name:[B25RAF1]<Unisys>AGPIPM.font
:File:
 :Name:[B25RAF1]<Unisys>B27IPM.font

:File:
 :Name:[B25RAF1]<Unisys>Request.RAF.sys
:File:
 :Name:[B25RAF1]<Unisys>RafSourceProfile.sys
:File:
 :Name:[B25RAF1]<Unisys>Script>RAFConfig.sys
 :Config:Yes
:File:
 :Name:[B25RAF1]<Unisys>RAFSource.run
:File:
 :Name:[B25RAF1]<Unisys>RAFProfile.run

:File:
 :Name:[B25RAF1]<sys>MessageP.Cmds
:File:
 :Name:[B25RAF1]<Unisys>DeInstMPBrdg.run
:File:
 :Name:[B25RAF1]<Unisys>DeInstMPSrvr.run
:File:
 :Name:[B25RAF1]<Unisys>MPBrdg.Msg
:File:
 :Name:[B25RAF1]<Unisys>MPBrdg.run
:File:
 :Name:[B25RAF1]<Unisys>MPSrvr.Msg
:File:
 :Name:[B25RAF1]<Unisys>MPSrvr.run
:File:
 :Name:[B25RAF1]<Unisys>MPTerm.Msg
:File:
 :Name:[B25RAF1]<Unisys>MPTerm.run
:File:
 :Name:[B25RAF1]<Unisys>MPRqst.sys



:Attribute:		;	:SourceTimeOut:
	:Name: Source_Timeout
	:Number: 1
	:Desc: RAF Session timeout (minutes) when no activity
	:Type: Number
	:MaxLength: 3
	:Range: 1180
	:Default: 30
	
:Attribute:		;	:ActionQuote:
	:Name: Action_Quote
	:Number: 2
	:Desc: Remote debugging feature
	:Type: Number
	:MaxLength: 2
	:Default: 39
	
:Attribute:		;	:RS232TimeOut:
	:Name: RS232_Timeout
	:Number: 2
	:Desc: RS232 timeout (seconds) when no message received
	:Type: Number
	:MaxLength: 2
	:Range: 1090
	:Default: 10

:Attribute:		;	:BlockKeysTimeout:
	:Name: Block_Keys_Timeout
	:Number: 3
	:Desc: Timeout (seconds) for transmitting keys in block mode
	:Type: Number
	:MaxLength: 2
	:Range: 210
	:Default: 3

:Attribute:		;	:NoOfSendKeys:
	:Name: Send_Keys_Rqs
	:Number: 4
	:Desc: Number of pending SendKeys requests
	:Type: Number
	:MaxLength: 1
	:Range: 25
	:Default: 2

:Attribute:		;	:SzVidUpdateBuffer:
	:Name: Video_Update_Buf_Size
	:Number: 5
	:Desc: Size of Video Update Buffer
	:Type: Number
	:MaxLength: 4
	:Range: 5001024
	:Default: 1024

:Attribute:		;	:Notification:
	:Name: Notification
	:Number: 6
	:Desc: Type of monitoring notification
	:Type: CHAR
	:MaxLength: 6
	:Range: Audio, Visual, None, A, V, N, a, v, n
	:Default: None

:Attribute:		;	:NotifyBlink:
	:Name: Notify_Blink
	:Number: 7
	:Desc: Indicates whether visual notification should blink
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: No

:Attribute:		;	:TargetSecurity:
	:Name: Target_Security
	:Number: 8
	:Desc: Override Target Security in RAF Profiles
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: No

:Attribute:		;	:WrapLogFileAllowed:
	:Name: Wrap_Log_File
	:Number: 9
	:Desc: Allows Log file to wrap around when full
	:Type: CHAR
	:MaxLength: 3
	:Range: Yes, No
	:Default: Yes



:Event:
	:SubsystemId:	22020
	:ReportId:	1
	:RunFileName:	RafSource.Run
	:Help:	User logon failed.

:Event:
	:SubsystemId:	22020
	:ReportId:	2
	:RunFileName:	RafSource.Run
	:Help:	User not authorized to transfer file.

:Event:
	:SubsystemId:	22020
	:ReportId:	3
	:RunFileName:	RafSource.Run
	:Help:	Monitoring inhibited at Target.

:Event:
	:SubsystemId:	22020
	:ReportId:	4
	:RunFileName:	RafSource.Run
	:Help:	Error opening RAF session.

:Event:
	:SubsystemId:	22020
	:ReportId:	5
	:RunFileName:	RafSource.Run
	:Help:	Fatal error encountered.

:Event:
	:SubsystemId:	22020
	:ReportId:	6
	:RunFileName:	RafSource.Run
	:Help:	Modem Service failure.

:Event:
	:SubsystemId:	22020
	:ReportId:	7
	:RunFileName:	RafSource.Run
	:Help:	PEM service error.

:Event:
	:SubsystemId:	22020
	:ReportId:	8
	:RunFileName:	RafSource.Run
	:Help:	MCR server error.

:Event:
	:SubsystemId:	22020
	:ReportId:	9
	:RunFileName:	RafSource.Run
	:Help:	File transfer error.

:Event:
	:SubsystemId:	22020
	:ReportId:	10
	:RunFileName:	RafSource.Run
	:Help:	Error accessing MCR.

:Event:
	:SubsystemId:	22020
	:ReportId:	11
	:RunFileName:	RafSource.Run
	:Help:	Normal logon.

; other events, generated by RAF Profile and Message Posting,
; are registered in RAF Target.
	$DisplayLine (DoneMsg)
	$DisplayLine

	$DisplayLine('Creating MP Load Service, MP Load Bridge,')
	$DisplayLine('         MP Notification, MP Unload Service,')
	$Display('         and MP Unload Bridge commands ...')
	$IF (InstallType = Floppy)  ; if installation is FLOPPY
		CmdSpec = ConcatStrings(DeviceFrom, '<Sys>MessageP.cmds')
	$ENDIF   ; end of IF installtype = floppy
	$IF (InstallType = FromServer)  ; if installation is From the Server
		CmdSpec = '[Sys]<installed>RAFTarget>3.2>MessageP